=== debian/control ===
Source: jolicloud-webapp-aardvark
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-aardvark
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://vark.com/
Description: Jolicloud web application for Aardvark
 The Aardvark web site running in a simple Jolicloud window.
